@charset "UTF-8";
#gn-activities {
  border-left: 10px solid #9C6;
}

#gn-home,
#gn-about,
#gn-climate {
  border-left: 10px solid #333;
}

/*----------heading----------*/

h2 {
  margin-top: 20px;
  border-bottom: 1px solid #9C6;
  text-align: right;
  clear: both;
}

h3 {
  margin: 1.5em 0 1.5em 196px;
  padding-left: 14px;
  border-left: 14px solid #39C;
  color: #333;
  font-family: Helvetica, Arial, "Hiragino Kaku Gothic Pro", Meiryo, sans-serif;
  font-size: 21px;
  font-weight: bold;
  line-height: 1.4;
  clear: both
}

h3 .subtitle {
  display: block;
  margin-top: 6px;
  font-size: 18px;
  font-weight: normal;
  line-height: 1.4;
}

h4 {
  margin: 1em 0px;
  border-bottom: 1px solid #CCC;
  color: #444;
  font-size: 15px;
  font-weight: bold;
  clear: both
}

/*----------cover----------*/

#cover {
  width: 152px;
  padding: 10px;
  border: 1px solid #CCC;
  background-color: #FFF;
  position: absolute;
  top: 224px;
  left: 20px;
}

#cover img {
  margin-bottom: 0.5em;
  border: 1px solid #CCC;
  width: 100%;
}

#cover p {
  padding-bottom: 1em;
}

.note {
  font-size: 0.9em;
  color: #666;
}

/*----------textarea----------*/

#textarea {
  margin-left: 210px;
}

.fig {
  width: 530px;
  margin-bottom: 1em;
  padding: 10px;
  background: #EEE;
  color: #666;
  overflow: auto;
}

.flright {
  float: right;
  margin: 0 0 20px 20px;
}

.flleft {
  float: left;
  margin: 0 20px 20px 0;
}

.fig .caption {
  padding-top: 8px;
}

.figbox {
  margin: 0.5em auto 1.5em;
  border: 1px solid #CCC;
  color: #666;
}

.figbox img {
  width: 100%;
}

.figbox .caption {
  padding: 5px;
  border-top: 1px solid #CCC;
}

.figbox .caption span {
  font-weight: bold;
}

.w540 {
  width: 540px;
}

.w480 {
  width: 480px;
}

.w420 {
  width: 420px;
}

.w360 {
  width: 360px;
}

.w300 {
  width: 300px;
}

.w280 {
  width: 280px;
}

.w200 {
  width: 200px;
}

.text_note {
  margin-top: 1em;
  padding: 1em 0px;
  border-top: 1px solid #999;
  color: #666;
}

.paper-list {
  padding: 0 0 1em 1.5em;
}

.paper-list li {
  text-indent: -1.5em;
  padding-bottom: .5em;
}

.box {
  width: 400px;
  margin: 0px auto 1em;
  padding: 1em 40px;
  border: 1px solid #CCC;
}

.reference {
  padding-bottom: 1.5em;
}

.reference li {
  padding: .5em .5em .5em 1.5em;
  border-bottom: dotted 1px #CCC;
  text-indent: -1em;
}

.reference li:last-child {
  border: none;
}

.link {
  padding-left: 16px;
  background: url(/imgs/mrkr/mrkr2.png) no-repeat 2px 6px;
}
